{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:01Z"
    },
    "lastModificationSignature": "53b16965c14e7ab64f29445400f38c3d8fbeb9d8b29fb8f7ee8de70453fcddaf"
  }
}